| digiKam Developer Documentation Professional Photo Management with the Power of Open Source

Loading...
Searching...
No Matches
Public Attributes | List of all members
Digikam::MixerContainer Class Reference

## Public Attributes
double | blackBlueGain = 0.0
double | blackGreenGain = 0.0
double | blackRedGain = 1.0
double | blueBlueGain = 1.0
double | blueGreenGain = 0.0
double | blueRedGain = 0.0
bool | bMonochrome = false
bool | bPreserveLum = true
double | greenBlueGain = 0.0
double | greenGreenGain = 1.0
double | greenRedGain = 0.0
double | redBlueGain = 0.0
double | redGreenGain = 0.0
double | redRedGain = 1.0